@font-face {
	font-family: Droid Sans Mono;
	src: local("Droid Sans Mono Regular"), local("DroidSansMono-Regular"), url(https://fonts.gstatic.com/s/droidsansmono/v9/6NUO8FuJNQ2MbkrZ5-J8lKFrp7pRef2t.woff) format("woff");
	font-weight: 400;
	font-style: normal;
}
